Application: gvSIG desktop - gvSIG bugs #4603
Tooltips in Add layer window are not translated
08/08/2017 11:08 AM - Antonio Falciano

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: Joaquin del Cerro Murciano

Category:

Target version: 2.4.0-2832 (rev. org.gvsig.deskiop-2.0.198)

Severity: Minor Add-on version:

gvSIG version: 2.4.0 Add-on build:

gvSIG build: Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: i18n,translation Proyecto:

Has patch: Hito:

Add-on name: Unknown

Description

The tooltips of the buttons in Add layer window are not translated.

Associated revisions

Revision 43443 - 08/16/2017 09:24 AM - Joaquin del Cerro Murciano

refs #4603, anadidas traducciones a los botones del dialogo de afadir capa desde fichero.

History

#1 - 08/08/2017 12:04 PM - Alvaro Anguix

- Assignee set to Mario Carrera

#2 - 08/16/2017 08:45 AM - Joaquin del Cerro Murciano

- Target version changed from 2.4.0-2850-final (rev. org.gvsig.desktop-2.0.220) to 2.4.0-2832 (rev. org.gvsig.desktop-2.0.198)
- Assignee changed from Mario Carrera to Joaquin del Cerro Murciano

#3 - 08/16/2017 09:25 AM - Joaquin del Cerro Murciano

- Status changed from New to Fixed

| understand you meant the buttons on the right of the file tab.

#4 - 08/17/2017 11:08 AM - Antonio Falciano

- Status changed from Fixed to Closed
